@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v44-latin-regular.eot');
    src: url('../fonts/open-sans-v44-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-regular.woff') format('woff'), url('../fonts/open-sans-v44-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v44-latin-700.eot');
    src: url('../fonts/open-sans-v44-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-700.woff') format('woff'), url('../fonts/open-sans-v44-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-700.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/open-sans-v44-latin-800.eot');
    src: url('../fonts/open-sans-v44-latin-800.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-800.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-800.woff') format('woff'), url('../fonts/open-sans-v44-latin-800.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-800.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #404140;
    font: 400 1em/1.3em 'Open Sans', Arial, sans-serif;
}
h1, h3 {
    font-weight: 800;
    text-transform: uppercase;
}
h2, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') top left no-repeat;
    overflow: hidden;
    padding: 4rem 2rem 0;
}
p {
    padding-bottom: 0.75rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    margin: 0 0 2rem;
    font-size: 2.9375em;
    line-height: 1.1em;
}

h1 + p {
    font-size: 1.25em;
    line-height: 1.3;
}

h1 span {
    font-size: 1.25rem;
    display: block;
    line-height: 1.3;
}
h2 {
    font-size: 1.5625em;
    line-height: 1.3em;
    margin: 1rem 0 6rem;
    color: #B4363B;
}
h3 {
    font-size: 6.5em;
    line-height: 1;
    margin: 3rem 0 2rem;
    color: #B4363B;
}
header {
    position: absolute;
    top: 2rem;
    right: 2rem;
}
figure {
    display: none;
}
article {
    width: 60%;
}
footer p {
    text-align: right;
    color: #fff;
    font-size: 1.25em;
    line-height: 1.3;
    padding-bottom: 1rem;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #A4A5A7;
        padding: 2rem;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    h1 {
        font-size: 2.5em;
    }
    h2 {
        margin: 1rem 0 2rem;
    }
    h3 {
        font-size: 3.5em;
    }
    header {
        position: static;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
        padding: 1rem 0 0;
        background: #AF5459;
        margin-bottom: 2rem;
    }
    article {
        width: auto;
    }
    article br {
        display: none;
    }
    figure {
        display: block;
    }
    footer p {
        text-align: center;
        padding: 1rem;
        background: #AF5459;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    h1 {
        font-size: 2em;
    }
    h3 {
        font-size: 3em;
    }
}